﻿/* WRAPPERS*/

#banner-wrapper:before {
    display: none;
}

.row {
    padding: 0 6em;
}

#header .logo {
    width: 310px;
}
/*PROJECT TILES*/

.project .is-feature p {
    font-size: 14px;
    line-height: 20px;
}

.project .is-feature h3 {
    color: white;
    font-size: 18px;
    line-height: 20px;
}

.tile {
    background-position-x: center !important;
    background-position-y: center !important;
    height: 250px;
}
/*PERSON PAGE*/

.person-content-details {
    margin: 0 6em;
    text-align: center;
}

    .person-content-details .person-summary-content-left .prev-btn {
        color: #F97923;
    }

    .person-content-details .person-summary-content-right .next-btn {
        color: #F97923;
    }

    .person-content-details .person-summary-content-left .person-summary-image {
        padding: 0;
        width: 260px;
        height: 260px;
    }

    .person-content-details .person-summary-content-right .person-summary {
        text-align: left;
        width: 85%;
    }

.three-col {
    text-align: left;
}

.specialisations IMG {
    width: 170px !important;
    height: 30px;
    padding: 5px 0;
}
/*OVERVIEW*/

.section-overview p.section-description {
    height: 90px;
}
/*IMAGE CAROUSEL*/

.slick-dots ul {
    display: inline;
}

.slick-dots li {
    display: inline;
}

    .slick-dots li button {
        font-size: 0;
        display: inline;
    }

.slick-prev {
    content: '<';
}

.slick-next {
    content: '>';
}

.portfolio-carousel-item div.bg-image {
    height: 340px;
    margin-top: 10px;
    margin-left: 50px;
    margin-right: 50px;
    -ms-behavior: url(/css/backgroundsize.min.htc);
}
/*CHRISTMAS CAROUSEL*/

.xmas-carousel-item .bg-image {
    min-height: 650px;
    zoom: 1;
}
/*HOMEPAGE CAROUSEL*/

.homepage-carousel-item {
    max-height: 630px;
    overflow: hidden;
}

    .homepage-carousel-item div {
        position: relative;
    }

        .homepage-carousel-item div .bg-image {
            z-index: 0;
            -webkit-box-sizing: content-box;
            -moz-box-sizing: content-box;
            box-sizing: content-box;
            position: relative;
            background-size: cover;
            background-position: left center;
        }

        .homepage-carousel-item div.bottom-right, .homepage-carousel-item div.bottom-left, .homepage-carousel-item div.top-left, .homepage-carousel-item div.top-right, .homepage-carousel-item div.centre {
            background: rgb(128, 128, 128);
            padding: 20px;
            margin: 0 !important;
            top: auto !important;
            left: auto !important;
            bottom: 0 !important;
            right: 0 !important;
            z-index: 9999;
        }

        .homepage-carousel-item div h2 {
            font-size: 2.4em;
            text-align: right;
            margin-top: 0;
            margin-bottom: 10px;
            color: white;
        }

        .homepage-carousel-item div h3 {
            font-size: 1.6em;
            text-align: right;
            margin-bottom: 0;
            color: white;
        }
